package uk.co.rossbinden.transferencevoid.system

import com.badlogic.ashley.core.EntitySystem
import com.badlogic.gdx.math.Vector2
import com.badlogic.gdx.physics.box2d.World

class PhysicsSystem: EntitySystem() {

    val world = World(Vector2(0f, 0f), true)

    override fun update(deltaTime: Float) {
        world.step(deltaTime, 6, 2)
    }

}